      integer function IHELP(IT)
      include 'INPAR.INC'
      integer IT,MATCH,TWO,HELSIZ
      integer HQUIT(2),HELMIN(2)
      character HELNAM(8)*1
      data HQUIT,HELMIN,TWO,HELSIZ/4,4, 1,1, 2, 8/
      data HELNAM/'H','E','L','P','Q','U','I','T'/
      IT = MATCH(TWO,HELSIZ,HQUIT,HELNAM,HELMIN)
      IHELP = IT
      return
      end
